body { 
background-color: inherit;
border-style: double double double double;
border-width: thin thin thin thin;
font-family: "Comic Sans MS";
font-size: small;
text-align: left;
 border: thin double red;
 background-image: url(images/candles.gif);
 background-attachment: fixed;
 color: blue;
 content: inherit;
 background-position: center;
 background-repeat: no-repeat;

}

a:link {color: black;
background-color: white;
text-decoration: underline;
 }

a:hover {
text-decoration: underline;}
